メインコンテンツへスキップ
PUT
/
external
/
upload
cURL
curl --location --request PUT 'https://app.sbai.cloud/api/external/upload' \
--header 'client-id: your-client-id' \
--header 'private-key: your-private-key' \
--header 'secret: your-secret' \
--form 'files=@/path/to/file1.pdf' \
--form 'files=@/path/to/file2.pdf'
{
  "message": "The files has been uploaded and is being processed. Please wait a moment."
}

Documentation Index

Fetch the complete documentation index at: https://docs.shieldbase.ai/llms.txt

Use this file to discover all available pages before exploring further.

ヘッダー

client-id
string
必須
private-key
string
必須
secret
string
必須

ボディ

multipart/form-data
files
file[]
必須

レスポンス

Successful Response

message
string
:

"The files has been uploaded and is being processed. Please wait a moment."